<?php

if ( ! function_exists( 'ginevra_core_add_icon_with_text_variation_before_title' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_icon_with_text_variation_before_title( $variations ) {
		$variations['before-title'] = esc_html__( 'Before Title', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_icon_with_text_layouts', 'ginevra_core_add_icon_with_text_variation_before_title' );
}
